{% extends "shared/layout.html" %} {% block title %}Moshe - A Pesquisa{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="research-content">
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12 col-lg-10 col-lg-offset-1">
				<div class="panel">
					<div class="panel-body">
						<div class="row">
							<div class="col-md-12">
								<h2>A Pesquisa</h2>
							</div>
							<div class="col-md-8">
								<p class="text-emphasys-default">
									Aqui você encontra toda a documentação criada com base na nossa pesquisa, é possível baixá-la para lê-la na íntegra ou visualizar nossas referências bibliográficas, caso queira se aprofundar ainda mais.
								</p>
							</div>
							<div class="col-md-4">
								<a class="button-link -secondary _block" href="../static/media/documents/moshe-guilhermebustamante-pedrogasparini.pdf">baixar PDF</a>
							</div>
							<div class="col-md-12">
								&nbsp;
							</div>
						</div>

						<div class="row">
							<div class="col-md-6">
								<h3>Resumo</h3>
								<p class="text-emphasys-accent">
									Nos dias de hoje vemos os dispositivos móveis como uma constante em nossas vidas porém a facilidade em seu uso pode não ser garantida em todas as faixas etárias. Como designers e desenvolvedores, precisamos estar atentos aos nossos usuários, indo além
									do que nos parece uma interface ou interação óbvia e intuitiva, e pensar em como estas serão recebidas por pessoas em diferentes fases da vida e com diferentes repertórios. Dessa forma surgiu nosso projeto, focando nos usuários idosos com deficiências
									de visão. Queremos apresentar para os responsáveis por projetos do âmbito do design digital a importância em se pensar nas dificuldades que a idade nos traz e como podemos de formas simples tornamos cada interface em uma experiência mais agradável
									e funcional para pessoas da terceira idade. Como um guia interativo, contendo informações e depoimentos, temos como objetivo causar empatia no usuário e demonstrar como estreitar a relação entre o idoso e a tecnologia.
								</p>
							</div>

							<div class="col-md-6">
								<h3>Abstract</h3>
								<p class="text-emphasys-accent">
									Nowadays we see mobile devices as a constant in our lives, but as easy as they seem, it's ease to use characteristics may not embrace all age groups. As designers and developers, we need to be aware of our users, going further than an interface or interaction
									that seems obvious or intuitive and thinking how those will be received by someone in a different phase of live and with a different repertory. This is how we come up with this project, focusing in elderly users with vision deficiencies. We want
									to present to those in charge of projects in the field of digital design the importance of thinking about the difficulties that age brings to all of us and how we can, in simple ways, make each interface a more pleasant and functional experience
									for the elderly. As an interactive guide, containing information and testimonials, we aim to empathize the user and demonstrate how to strengthen the relationship between the elderly and technology.
								</p>
							</div>
						</div>

						<div class="row">
							<div class="col-md-12">
								<h3>Referências Bibliográficas</h3>
							</div>

							<!-- <div class="col-md-4">
								<p class="text-emphasys-default">
									<a href="" title="">

									</a>
								</p>
							</div> -->

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.anb.org/articles/13/13-02674.html" title="American National Biography Online. Bernice Levin Neugarten">American National Biography Online. “Bernice Levin Neugarten”</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.novafisio.com.br/alzheimer-e-ergonomia-as-cores-como-fator-ambiental-para-melhora-da-qualidade-de-vida-de-idosos-com-esta-demencia" title="BRITO, Vinícius Marinho de. Alzheimer e Ergonomia: As cores como fator ambiental para melhora da qualidade de vida de idosos com esta demência">BRITO, Vinícius Marinho de. "Alzheimer e Ergonomia: As cores como fator ambiental
									para melhora da qualidade de vida de idosos com esta demência". 2007.</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://practicaltypography.com" title="BUTTERICK, Matthew. Butterick's Practical Typhography">
BUTTERICK, Matthew. "Butterick's Practical Typhography"
										</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.unicruz.edu.br/seminario/artigos/saude/PRINCIPAIS%20ALTERAÇÕES%20FISIOLÓGICAS%20QUE%20ACONTECEM%20NOS%20IDOSOS%20UMA%20REVISÃO%20BIBLIOGRÁFICA.pdf" title="CAVALLI, Luiz Fernando. “Principais alterações fisiológicas que acontecem nos idosos: uma revisão bibliográfica”. 2011.">
										CAVALLI, Luiz Fernando. “Principais alterações fisiológicas que acontecem nos idosos: uma revisão bibliográfica”. 2011.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://diariodonordeste.verdesmares.com.br/suplementos/tecno/online/cafe-com-android-oferece-curso-de-smartphone-para-idosos-1.1404608" title="Diário do Nordeste. “Café com Android oferece curso de smartphones para idosos”. 2015.">
										Diário do Nordeste. “Café com Android oferece curso de smartphones para idosos”.
											2015.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									ECO, Umberto. “A Estrutura Ausente”. 7 ed. São Paulo: Perspectiva. 1997.
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://pt.slideshare.net/imasters/reinaldo-7-masters-acessibilidade" title="FERRAZ, Reinaldo. Usuários idosos na web - garantindo a acessibilidade para nós mesmos. 2012.">
										FERRAZ, Reinaldo. "Usuários idosos na web - garantindo a acessibilidade para nós mesmos". <span class="hidden-md hidden-lg">2012.</span>
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.techtudo.com.br/dicas-e-tutoriais/noticia/2015/01/aprenda-deixar-o-smartphone-android-acessivel-para-idosos.html" title="FREIRE, Raquel. “Aprenda a deixar o smartphone Android acessível para idosos”. 2015.">
										FREIRE, Raquel. “Aprenda a deixar o smartphone Android acessível para idosos”. 2015.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.iar.unicamp.br/lab/luz/ld/Cor/psicodinamica_das_cores_em_comunicacao.pdf" title="FREITAS, Ana Karina Miranda de. “Psicodinâmica das cores em comunicação”. 2007.">
										FREITAS, Ana Karina Miranda de. “Psicodinâmica das cores em comunicação”. 2007.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://g1.globo.com/ciencia-e-saude/noticia/2015/12/expectativa-de-vida-dos-brasi
									leiros-sobe-para-752-anos-diz-ibge.html" title="G1. “Expectativa de vida dos brasileiros sobe para 75,2 anos, diz IBGE”. 2015.">
									G1. “Expectativa de vida dos brasileiros sobe para 75,2 anos, diz IBGE”. 2015.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://material.io" title="Google. “Material Design”">
										Google. “Material Design”
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.a12.com/editora-santuario/noticias/detalhes/conheca-os-principais-problemas-de-visao-entre-idosos" title="GOIS, Eduardo. “Conheça os principais problemas de visão entre idosos”. 2014.">
										GOIS, Eduardo. “Conheça os principais problemas de visão entre idosos”. 2014.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://tableless.com.br/um-guia-completo-de-tipografia-para-a-web/" title="GUERRATO, Dani. “Um guia completo de tipografia para a web”. 2013.">
										GUERRATO, Dani. "Um guia completo de tipografia para a web". 2013.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://teen.ibge.gov.br/biblioteca/274-teen/mao-na-roda/1726-fecundidade-natalidade-e-mortalidade" title="IBGE. “Fecundidade, mortalidade e natalidade.”">
										IBGE. “Fecundidade, mortalidade e natalidade.”
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.webdesignerdepot.com/2013/03/serif-vs-sans-the-final-battle" title="KOLE, Stacey. “Serif vs. Sans: the final battle”. 2013.">
										KOLE, Stacey. “Serif vs. Sans: the final battle”. 2013.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="https://www.nngroup.com/articles/young-adults-flat-design" title="MEYER, Kate. “Young Adults Appreciate Flat Design More than Their Parents Do”. 2016.">
										MEYER, Kate. “Young Adults Appreciate Flat Design More than Their Parents Do”. 2016.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.observatorionacionaldoidoso.fiocruz.br/biblioteca/_artigos/197.pdf" title="MORAES, Edgar Nunes de. “Características biológicas e psicológicas do envelhecimento”. 2010.">
										MORAES, Edgar Nunes de. “Características biológicas e psicológicas do envelhecimento”. 2010.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://revistas.pucsp.br/index.php/RFCMS/article/viewFile/1874/1288" title="NORDON, David Gonçalves. “Perda cognitiva em idosos”">
										NORDON, David Gonçalves. “Perda cognitiva em idosos”
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://gerontechnology.info/index.php/journal/article/view/gt.2009.08.02.006.00" title="OPPENHAUER, Claudia. “Motivation and needs for technology use in old age”. 2009.">
										OPPENHAUER, Claudia. “Motivation and needs for technology use in old age”. 2009.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://brasilescola.uol.com.br/geografia/taxa-natalidade-mortalidade.htm" title="PENA, Rodolfo F. Alves. “Taxa de natalidade e mortalidade”; Brasil Escola.">
										PENA, Rodolfo F. Alves. “Taxa de natalidade e mortalidade”; Brasil Escola.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://repositorio.ul.pt/bitstream/10451/1103/1/17177_O_Autoconceito_dos_Idosos.pdf" title="ROCHA, Ana Paulo de Melo Figueiredo. “O autoconceito dos idosos”. 2007.">
										ROCHA, Ana Paulo de Melo Figueiredo. “O autoconceito dos idosos”. 2007.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									ROGERS, Yvonne. “Design de Interação - Além da interação humano-computador”. 3 ed. Porto Alegre: Bookman, 2013.
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://www.scielo.br/pdf/rcefac/v12n2/98-08.pdf" title="SOUZA, Valéria Lopes de. “Perfil das habilidades cognitivas no envelhecimento
									normal”. 2009.">
									SOUZA, Valéria Lopes de. “Perfil das habilidades cognitivas no envelhecimento
									normal”. 2009.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://drauziovarella.com.br/corpo-humano/memoria" title="VARELLA, Dr. Drauzio. “Entrevista - Memória”. 2012.">
										VARELLA, Dr. Drauzio. “Entrevista - Memória”. 2012.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="http://portalintercom.org.br/anais/nacional2015/resumos/R10-1845-1.pdf" title="VIANA, Eric Marcel. “Interfaces digitais responsivas e o usuário de terceira idade. A busca na melhoria da usabilidade e legibilidade”. 2015.">
									VIANA, Eric Marcel. “Interfaces digitais responsivas e o usuário de terceira idade. A busca na melhoria da usabilidade e legibilidade”. 2015.
									</a>
								</p>
							</div>

							<div class="col-sm-6 col-md-4">
								<p class="text-emphasys-secondary">
									<a href="https://www.youtube.com/watch?v=xYkz0Ueg0L4&list=PLJ21zHI2TNh9hcG0FFb4
									GVnHhTLGYtkfo&index=1" title="YouTube. “Palette Perfect: How Material Design Makes Color Easy”">
										YouTube. “Palette Perfect: How Material Design Makes Color Easy”
									</a>
								</p>
							</div>

						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}
